dateModified: 1760265054
email:
  fromEmail: Lukas.snarskis@gmail.com
  fromName: 'Test Telefonai'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    09f1a7a1-fa9a-46b8-a904-a6e2fbaea1df: 'Public Schema' # Public Schema
    16edcab2-4e79-46c5-8a6b-92da89d389f7: 'Test Telefonai' # Test Telefonai
    c7c74435-aae5-457b-bf44-bc0ac6c522f8: 'Test Telefonai' # Test Telefonai
system:
  edition: pro
  live: true
  name: 'Test Telefonai'
  schemaVersion: 5.8.0.3
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
